From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 16 Nov 2001 08:29:19 -0800 (PST)

As you know, we are about to reduce EMG workforce by over 45%.  I have spent the last couple of weeks spending one on one time with  many, many employees who are not dealing well with the recent events, and who are anticipating the worst for themselves and their families.  I certainly commend the company on an orderly process, but we need to make our professional counciling staff more visible, and remind employees that this important service is available.

I cannot stress enough how poor morale, etc, is over here, and anything we can do to help will be greatly appreciated by the employees.

Regards,

Jeff